Next: About this document ... Up: Sympa Mailing Lists Management Software version Previous: 21. Using Sympa commands Contents

## Index

`List-admin menu-> Archive Management` configuration keyword
  7.5
`- -prefix=PREFIX` option
  3.3
robot
  3.7
`-config config_file` option
  3.7
`-debug` option
  3.7
-dump listname ``
  ALL`-dump listname `` ALL` option
`-help` option
  3.7
`-import listname` option
  3.7
`-keepcopy recipient_directory` option
  3.7
`-lang catalog` option
  3.7
`-lowercase` option
  3.7
`-mail` option
  3.7
`-make_alias_file` option
  3.7
`-version` option
  3.7
`-with-bindir=DIR` option
  3.3
`-with-cgidir=DIR` option
  3.3
`-with-confdir=DIR` option
  3.3
`-with-datadir=DIR` option
  3.3
`-with-docdir=DIR` option
  3.3
`-with-etcdir=DIR` option
  3.3
`-with-exlpdir=DIR` option
  3.3
`-with-group=LOGIN` option
  3.3
`-with-iconsdir=DIR` option
  3.3
`-with-initdir` option
  3.6
`-with-initdir=DIR` option
  3.3
`-with-libdir=DIR` option
  3.3
`-with-libexecdir=DIR` option
  3.3
`-with-lockdir=DIR` option
  3.3
`-with-mandir=DIR` option
  3.3
`-with-newaliases=FULLPATH` option
  3.3
`-with-newaliases_arg=ARGS` option
  3.3
`-with-nlsdir=DIR` option
  3.3
`-with-openssl=FULLPATH` option
  3.3
`-with-perl=FULLPATH` option
  3.3
`-with-piddir=DIR` option
  3.3
`-with-postmap=FULLPATH` option
  3.3
`-with-postmap_arg=ARGS` option
  3.3
`-with-sampledir=DIR` option
  3.3
`-with-sbindir=DIR` option
  3.3
`-with-scriptdir=DIR` option
  3.3
`-with-sendmail_aliases=ALIASFILE` option
  3.3
`-with-spooldir=DIR` option
  3.3
`-with-user=LOGIN` option
  3.3
`-with-virtual_aliases=ALIASFILE` option
  3.3
`-d` option
  3.7
`-f config_file` option
  3.7
`-h` option
  3.7
`-idle-timeout` option
  6.5.2
`-k recipient_directory` option
  3.7
`-l catalog` option
  3.7
`-m` option
  3.7
`-v` option
  3.7
`.desc` file
  16.2
`/etc/aliases` file
  4.1 | 4.1 | 4.4
`/etc/mail/sympa_aliases` file
  4.3
`/etc/mail/virtusertable` file
  4.4
`/etc/postfix/virtual.regexp` file
  4.4
`/etc/rc.d/init.d/` directory
  3.6
`/etc/smrsh` directory
  3.3
`/etc/sympa.conf` file
  1.2 | 2.3 | 3.3.1 | 5. | 5. | 11.2 | 11.2 | 15.1.2 | 15.4.2
`/etc/syslog.conf` file
  3.5
`/etc/wwsympa.conf` file
  2.3
`/home/sympa` directory
  2.1 | 3.2.5
`/home/sympa/bin` directory
  2.1 | 2.1 | 2.1
`/home/sympa/bin/alias_manager.pl` file
  4.3 | 4.3
`/home/sympa/bin/alias_manager.pl add mylistcru.fr` file
  4.3
`/home/sympa/bin/etc` directory
  2.1 | 2.1 | 11.2.1 | 14.1.2
`~/home/sympa/bin/etc/cabundle.crt` file
  20.4.2
`/home/sympa/bin/etc/create_list_templates` directory
  14.1.2 | 14.1.2
`/home/sympa/bin/etc/edit_list.conf` file
  14.2
`/home/sympa/bin/etc/global_task_models` directory
  12.10
`/home/sympa/bin/etc/global_task_models/` directory
  12.10.2
`/home/sympa/bin/etc/list_task_models` directory
  12.10
`/home/sympa/bin/etc/list_task_models/` directory
  12.10.1
`/home/sympa/bin/etc/scenari` directory
  10.
`/home/sympa/bin/etc/scenari/` directory
  10.1
`/home/sympa/bin/etc/templates/`<`action`>`.`<`lang`>`.tpl` directory
  12.2
`/home/sympa/bin/etc/templates/`<`action`>`.tpl` directory
  12.2
`/home/sympa/bin/etc/templates/`<`file`>`.tpl` directory
  13.7
`/home/sympa/bin/p12topem.pl` UNIX command
  20.4.4 | 20.4.4.1
`/home/sympa/etc` directory
  2.1 | 2.1 | 2.1 | 5.2.2 | 11.2.1 | 12.7 | 14.1.2 | 15.2.4
`/home/sympa/etc/`<`robot`>`/scenari` directory
  10.1
`/home/sympa/etc/auth.conf` file
  9.5 | 9.5 | 9.5
`/home/sympa/etc/create_list_templates` directory
  14.1.2 | 14.1.2 | 14.1.2
`/home/sympa/etc/create_list_templates/` directory
  2.1
`/home/sympa/etc/edit_list.conf` file
  14.2
`/home/sympa/etc/global_task_models/` directory
  2.1 | 12.10.2
`/home/sympa/etc/list_task_models/` directory
  2.1 | 12.10.1
`/home/sympa/etc/mhonarc-ressources` directory
  7.4
`/home/sympa/etc/my.domain.org` directory
  2.1 | 11.2
`/home/sympa/etc/my.domain.org/` file
  11.3
`/home/sympa/etc/my.domain.org/robot.conf` file
  11.3
`/home/sympa/etc/my.domain.org/scenari` directory
  10.
`/home/sympa/etc/my.domain.org/scenari/` directory
  2.1 | 11.2.1
`/home/sympa/etc/my.domain.org/templates/` directory
  11.2.1
`/home/sympa/etc/my.domain.org/wws_templates/` directory
  2.1 | 11.2.1
`/home/sympa/etc/scenari` directory
  10. | 10.1
`/home/sympa/etc/scenari/` directory
  2.1
`/home/sympa/etc/search_filters/` directory
  10.2.1
`/home/sympa/etc/sympa.pid` file
  5.3.4
`/home/sympa/etc/templates/` directory
  2.1
`/home/sympa/etc/templates/`<`action`>`.`<`lang`>`.tpl` directory
  12.2
`/home/sympa/etc/templates/`<`action`>`.tpl` directory
  12.2
`/home/sympa/etc/templates/`<`file`>`.tpl` directory
  13.7
`~/home/sympa/etc/wws_templates` directory
  12.3
`/home/sympa/etc/wws_templates/` directory
  2.1
`/home/sympa/expl` directory
  2.1 | 5.2.1
`/home/sympa/expl/`<`list name`>`/` directory
  12.10.1
`/home/sympa/expl/`<`list`>`/`<`action`>`.`<`lang`>`.tpl` directory
  12.2
`/home/sympa/expl/`<`list`>`/`<`action`>`.tpl` directory
  12.2
`/home/sympa/expl/`<`list`>`/scenari` directory
  10.
`/home/sympa/expl/`<`robot`>`/`<`list`>`/scenari` directory
  10.1
`/home/sympa/expl/my.domain.org` directory
  2.1
`/home/sympa/expl/my.domain.org/` directory
  11.3 | 11.3
`/home/sympa/expl/my.domain.org/mylist` directory
  2.1
`/home/sympa/expl/my.domain.org/mylist/config` file
  13.2
`/home/sympa/expl/mylist` directory
  2.1 | 7.5
`/home/sympa/expl/mylist/`<`file`>`.tpl` directory
  13.7
`/home/sympa/expl/mylist/archives/` directory
  13.10.1 | 15.6 | 15.6.1
`/home/sympa/expl/mylist/config` file
  4.2 | 4.2 | 13.2
`/home/sympa/expl/mylist/homepage` file
  13.6
`/home/sympa/expl/mylist/info` file
  13.5
`/home/sympa/expl/mylist/message.footer` file
  13.10
`/home/sympa/expl/mylist/message.footer.mime` file
  15.4.6
`/home/sympa/expl/mylist/message.header` file
  13.10
`/home/sympa/expl/mylist/mhonarc-ressources` directory
  7.4
`/home/sympa/expl/mylist/private_key` directory
  20.4.4
`/home/sympa/expl/mylist/scenari` directory
  2.1
`/home/sympa/expl/mylist/shared` directory
  16.
`/home/sympa/expl/mylist/stats` file
  13.8
`/home/sympa/expl/mylist/subscribers` file
  13.4
`/home/sympa/expl/mylist/wws_templates` directory
  12.3
`/home/sympa/expl/mylist/wws_templates/` directory
  2.1
`/home/sympa/expl/X509-user-certs` directory
  2.1
`/home/sympa/expl/X509-user-certs/` directory
  20.5.1
`/home/sympa/nls` directory
  2.1 | 5.7.1 | 12.6.1
`/home/sympa/spool` directory
  2.1 | 5.6.1
`/home/sympa/spool/auth` directory
  5.6.6
`/home/sympa/spool/auth/` directory
  2.4
`/home/sympa/spool/bounce` directory
  5.6.8
`/home/sympa/spool/bounce/` directory
  2.4 | 17.
`/home/sympa/spool/digest/` directory
  2.4
`/home/sympa/spool/expire` directory
  5.6.5
`/home/sympa/spool/expire/` directory
  2.4
`/home/sympa/spool/mod/` directory
  2.4
`/home/sympa/spool/moderation` directory
  5.6.3
`/home/sympa/spool/msg/` directory
  2.4
`/home/sympa/spool/msg/bad/` directory
  2.4
`/home/sympa/spool/outgoing` directory
  5.6.7 | 7.5
`/home/sympa/spool/outgoing/` directory
  2.4 | 7.5
`/home/sympa/spool/task` directory
  5.6.9
`/home/sympa/spool/task/` directory
  2.4
`/home/sympa/spool/tmp` directory
  5.6.10
`/home/sympa/spool/tmp/antivirus` directory
  18.
`/home/sympa/src/` directory
  2.1
`<`date`>`.`<`label`>`.`<`model name`>`.`<`list name
  global`>```<`date`>`.`<`label`>`.`<`model name`>`.`<`list name global`>`` file
``<`model name`>`.`<`model version`>`.task` file
  12.10
`access` list parameter
  15.6.1 | 15.6.2.1 | 15.6.2.1 | 15.6.2.1 | 15.6.2.1 | 15.6.2.1 | 15.6.2.1
`action` list parameter
  15.5.2 | 15.5.3
`ADD` mail command
  1.2 | 13.7 | 15.1.4 | 15.3.3 | 15.3.3 | 15.3.3 | 15.3.3 | 15.3.3 | 15.4.10 | 21.1 | 21.2
administrator
  1.2 | 1.2 | 4.1
`alias_manager.pl` file
  3.3 | 4.3
aliases
  4. | 4.2 | 13.1
`aliaswrapper` file
  3.3 | 4.3
`anonymous_headers_fields` configuration keyword
  no title
`anonymous_sender` list parameter
  15.4.3 | 15.4.3 | 15.4.3
`antivirus_args` configuration keyword
  no title | 18.
`antivirus_notify` configuration keyword
  no title
`antivirus_path` configuration keyword
  no title | 18.
Apache
  3.6
`apply` list parameter
  15.4.1
`archive` list parameter
  13.10.1 | 15.6.1 | 15.6.1 | 15.6.1
`Archive::Zip` perl module
  3.2.4
`archive_crypted_msg` list parameter
  15.6.3
`archived.pl` file
  2.2 | 2.4 | 7.2.1 | 7.3.1 | 7.3.3 | 7.5 | 7.5 | 7.5
`archives/last_message` file
  12.1.4
`attrs` list parameter
  15.2.6
`attrs1` list parameter
  15.2.7
`attrs2` list parameter
  15.2.7
`auth` list parameter
  15.4.10
`auth.conf` file
  2.3 | 9.3 | 9.4
authentication
  5.6.14 | 13.3 | 15.4.10 | 21.1 | 21.2
available-user-options
  15.4.8
`available_user_options` list parameter
  15.4.8
`avg` configuration keyword
  no title
`bg_color` configuration keyword
  no title | 11.2
`bounce` list parameter
  5.6.8 | 5.6.9 | 5.8.1 | 5.8.2
`bounce/` directory
  2.2 | 2.2
`bounce_delay` configuration keyword
  no title
`bounce_halt_rate` configuration keyword
  no title | 15.5.1
`bounce_path/mylist/email` directory
  17.
`bounce_score_suscriber` configuration keyword
  5.8.7
`bounce_warn_rate` configuration keyword
  no title | 15.5.1
`bounced.pl` file
  2.2 | 7.2.1 | 7.3.4 | 7.3.5 | 17.
`bouncequeue` file
  2.2 | 3.3 | 3.3 | 4.2 | 5.6.8 | 17. | 17.
`bouncers_level1_action` configuration keyword
  15.5.2 | 15.5.3
`bouncers_level1_rate` configuration keyword
  15.5.2
`bouncers_level2_rate` configuration keyword
  15.5.3
`bouncerslevel1` list parameter
  5.8.12
`bouncerslevel2` list parameter
  5.8.13
`Bounces count` configuration keyword
  17.
`cafile` configuration keyword
  no title | 20.4.2 | 20.4.2 | 20.4.2 | 20.4.4
`capath` configuration keyword
  no title | 5.12.3 | 20.4.2 | 20.4.2 | 20.4.4
CAS-based authentication
  2.3
`cert` list parameter
  15.2.4 | 15.2.4
`cert.pem` configuration keyword
  20.4.4.1 | 20.4.4.1
`CGI` perl module
  3.2.4
`check_perl_modules.pl` UNIX command
  3.2.3
`chk_cert_expiration.daily.task` file
  20.5.1
`chk_cert_expiration_task` configuration keyword
  no title
`CipherSaber` perl module
  3.2.4
`clean_delay_queue` configuration keyword
  no title
`clean_delay_queueauth` configuration keyword
  no title
`clean_delay_queuemod` configuration keyword
  no title
`config` file
  1.2 | 6.3.1 | 14.1.2 | 14.2 | 15.1.1 | 15.1.4 | 15.6.1 | 15.6.2
configuration file
  5.
`configure` UNIX command
  3.3 | 3.6
`CONFIRM` mail command
  21.1 | 21.1
`connect_options` list parameter
  15.2.5
`cookie` list parameter
  no title | 7.6 | 9.6 | 9.6 | 9.6 | 15.4.10 | 15.4.10 | 15.4.10
`cookie_domain` configuration keyword
  11.2
CPAN
  3.2 | 3.2.3
`create_db` file
  6.3.2
`create_list` configuration keyword
  no title | 11.2 | 14.1 | 14.1.1
`create_list.conf` configuration keyword
  14.1.2
`create_list_request.tpl` file
  14.1
`crl_update.daily.task` file
  20.5.2
`crl_update_task` configuration keyword
  no title
`Crypt::CipherSaber` file
  7.1
custom-header
  15.4.4
custom-subject
  15.4.5
`custom_header` list parameter
  15.4.4
`custom_subject` list parameter
  15.4.5
`d_edit` list parameter
  15.3.10.2 | 15.3.10.2 | 15.3.10.2
`d_read` list parameter
  15.3.10.1 | 15.3.10.1 | 15.3.10.1
`daily_cert_expiration` file
  20.5.1
`dark_color` configuration keyword
  no title | 11.2
DB package
  3.2.2
`db_additional_subscriber_fields` configuration keyword
  no title
`db_additional_user_fields` configuration keyword
  no title
`db_env` list parameter
  no title | 15.2.5
`DB_File` perl module
  3.2.4
`db_host` configuration keyword
  no title | 6.8
`db_name` list parameter
  no title | 6.8 | 6.8 | 15.2.5
`db_options` configuration keyword
  no title
`db_passwd` configuration keyword
  no title | 6.4 | 6.8
`db_port` configuration keyword
  no title
`db_type` list parameter
  no title | 6.8 | 15.2.5
`db_user` configuration keyword
  no title | 5.10.6 | 6.4 | 6.8
`DBD` perl module
  1.2 | 3.2.4
`DBI` perl module
  1.2 | 3.2.4 | 6.1 | 6.2
default-user-options
  15.4.9
`default_archive_quota` configuration keyword
  no title | 15.6.2.2
`default_bounce_level1_rate` configuration keyword
  no title
`default_bounce_level2_rate` configuration keyword
  no title
`default_home` configuration keyword
  11.2
`default_list_priority` configuration keyword
  no title | 15.4.11
`default_shared_quota` configuration keyword
  no title
`default_user_options` list parameter
  15.4.9
`del` list parameter
  13.7 | 15.3.4 | 15.3.4 | 15.3.4 | 15.3.4 | 15.3.4
`DELETE` mail command
  1.2 | 13.7.3 | 15.1.4 | 15.4.10 | 21.2 | 21.2
`digest` list parameter
  5.6.4 | 13.3 | 13.4 | 15.4.7 | 15.4.7 | 15.4.7 | 21.1
`Digest-MD5` perl module
  3.2.4
`DISTRIBUTE` mail command
  21.3
`do_it` configuration keyword
  14.1.1 | 14.1.1
`doc/` directory
  3.3
`domain` configuration keyword
  no title | 15.1.2
`edit_list.conf` file
  2.3 | 5.2.2
`editor` list parameter
  15.1.1 | 15.1.1 | 15.1.1
`editorkey` list parameter
  15.1.1
`editorkeyonly` list parameter
  15.1.1
`email` list parameter
  no title | 11.2 | 13.4 | 15.1.4
`error_color` configuration keyword
  no title | 11.2
`etc` configuration keyword
  no title
`eval_bouncer` configuration keyword
  17.
`eval_bouncers_task` configuration keyword
  no title
`exim` UNIX command
  4.
expiration
  21.2
`EXPIRE` mail command
  1.2 | 21.2 | 21.2 | 21.2 | 21.2 | 21.2 | 21.2 | 21.2
`expire_bounce_task` list parameter
  no title | 15.5.1
`EXPIREDEL` mail command
  21.2 | 21.2
`EXPIREINDEX` mail command
  21.2
FastCGI
  3.2.4 | 7.2.3
`FCGI` perl module
  3.2.4 | 7.2.3
`File-Spec` perl module
  3.2.4
`filter` list parameter
  15.2.6
`filter1` list parameter
  15.2.7
`filter2` list parameter
  15.2.7
footer-type
  15.4.6
`footer_type` list parameter
  13.10 | 13.10 | 15.4.6 | 15.4.6
`footer_type (optional, default value is mime)` list parameter
  15.4.6
`from:` configuration keyword
  5.1.1 | 5.1.2 | 9. | 10.
`gcc` UNIX command
  3.2.1
`gecos` list parameter
  13.4 | 15.1.4
`GET` mail command
  15.6.1 | 15.6.1 | 21.1 | 21.1 | 21.1
`global_remind` configuration keyword
  no title
`global_task_models` directory
  5.2.2
`halt_rate` list parameter
  15.5.1
`HELP` mail command
  12.2 | 12.2.1 | 21.1
`helpfile.tpl` file
  21.1
`home` configuration keyword
  no title
`host` list parameter
  5.1.1 | 11.3 | 15.1.2 | 15.1.2 | 15.2.5 | 15.2.6 | 15.2.7
`http_host` configuration keyword
  11.2 | 11.3
`httpd.conf` file
  8.2
`ignore` configuration keyword
  5.4.4
include
  15.2.1
include-list
  15.2.3
include-remote-sympa-list
  15.2.4
`include_file` list parameter
  15.2.1 | 15.2.8
`include_ldap_2level_query` list parameter
  15.2.7
`include_ldap_query` list parameter
  15.2.1 | 15.2.6
`include_list` list parameter
  15.2.1 | 15.2.3 | 15.2.3
`include_remote_sympa_list` list parameter
  15.2.1 | 15.2.4 | 15.2.4
`include_sql_query` list parameter
  15.2.1 | 15.2.5
`INDEX` mail command
  15.6.1 | 15.6.1 | 21.1
`index.htm` file
  16.5
`index.html` file
  16.5
`INFO` mail command
  13.5 | 15.1.4 | 21.1
internationalization
  12.6
`INVITE` mail command
  13.7.5 | 13.7.5 | 21.1
`IO-stringy` perl module
  3.2.4
`key_passwd` configuration keyword
  no title
`key_password` configuration keyword
  20.4.2
`lang` configuration keyword
  no title | 11.2 | 12.6 | 12.6.1 | 12.6.2 | 15.1.3
`LAST` mail command
  15.6.1 | 15.6.1 | 21.1
LDAP
  1. | 1.2 | 1.4 | 1.5 | 3.2.4 | 7.3.13 | 9.2 | 9.2 | 10.2 | 15.2.1 | 15.2.1 | 15.2.6 | 15.2.7 | 19.
LDAP authentication
  1.2 | 1.4 | 9.2
LDAP filter
  10.2.1
LDAP-based authentication
  2.3
LDAP-based mailing lists
  1.2
`light_color` configuration keyword
  no title | 11.2
`list_aliases` file
  4.3
`list_check_smtp` configuration keyword
  no title | 5.4.14
`list_check_suffixes` configuration keyword
  no title
`list_created.tpl` file
  14.1
`list_task_models` directory
  5.2.2
`listmaster` configuration keyword
  no title | 11.2 | 11.2 | 14.1.1
`LISTS` mail command
  12.2 | 12.2.2 | 15.1.5 | 15.1.7 | 21.1 | 21.1
`load_subscribers.pl` file
  6.5.2
localization
  12.6
`log_facility` list parameter
  3.5
`log_level` configuration keyword
  no title
`log_smtp` configuration keyword
  no title | 11.2
`log_socket_type` configuration keyword
  3.5 | no title | 5.3.3
loop-detection
  12.9
`loop_command_decrease_factor` configuration keyword
  no title | 12.9
`loop_command_max` configuration keyword
  no title | 12.9
`loop_command_sampling_delay` configuration keyword
  no title | 12.9
mail aliases
  4.2 | 13.1
`MailTools` perl module
  3.2.4
`make` UNIX command
  3.2.4 | 3.3
`make install` UNIX command
  2.1 | 3.3 | 3.6
`Makefile` file
  3.3
max-size
  15.4.2
`max_size` list parameter
  no title | 5.4.3 | 11.2 | 15.4.2 | 15.4.2
`maxsmtp` configuration keyword
  no title
`md5` configuration keyword
  9. | 10. | 10.
`message.footer.mime` file
  13.10
`message.header.mime` file
  13.10
`mhonarc` file
  2.2 | 7.5
`mhonarc-ressources` file
  7.4
MIME
  1.2 | 1.2
`MIME-Base64` perl module
  3.2.4
`MIME-tools` perl module
  3.2.4
`minimum_bouncing_count` configuration keyword
  no title | 17.
`minimum_bouncing_period` configuration keyword
  no title | 17.
`misaddressed_commands` configuration keyword
  no title | 5.4.5
`misaddressed_commands_regexp` configuration keyword
  no title
mod_fastcgi
  7.2.3
`~model type.model.task` file
  12.10.3
moderation
  5.6.3 | 5.6.13 | 13.3 | 15.1.1 | 21.3
moderator
  15.1.1 | 21.3
`MODINDEX` mail command
  5.6.13 | 21.3
`msg/` directory
  2.2 | 2.2
`msg_count` file
  17.
`msgcat` configuration keyword
  no title
`Msql-Mysql-modules` perl module
  6.2
`mydirectory` directory
  16.4.3 | 16.4.3
`mydirectory/mysubdirectory` directory
  16.2
`mydirectory/mysubdirectory/.desc` directory
  16.2
`mydirectory/mysubdirectory/.desc.myfile.myextension` directory
  16.2
`mydirectory/mysubdirectory/myfile` directory
  16.4.3 | 16.4.3 | 16.4.3
`mydirectory/mysubdirectory/myfile.myextension` directory
  16.2
`myfile` directory
  16.4.3 | 16.4.3 | 16.4.3
MySQL
  1.2 | 3.2 | 3.6 | 6.4
`mysubdirectory` directory
  16.4.3 | 16.4.3
`negative_regexp` configuration keyword
  9.5 | 9.5 | 9.5.1 | 9.5.2
`Net::LDAP` perl module
  3.2.4 | 15.2.6 | 15.2.7
Net::LDAPS
  9.5.2 | 9.5.2 | 9.5.4 | 9.5.4
`newaliases` UNIX command
  4.1 | 4.3
`nls` configuration keyword
  5.7.2
`nls/` directory
  3.3
`Notification` list parameter
  15.5.2 | 15.5.3
`nrcpt` configuration keyword
  no title
`open` configuration keyword
  14.1.2
`openSSL` configuration keyword
  no title | 20.4.2 | 20.4.2
Oracle
  1.2 | 3.2
`other_email` list parameter
  15.4.1 | 15.4.1
`outgoing/` directory
  2.2
`owner` list parameter
  4.2 | 15. | 15.1.1 | 15.1.4 | 15.1.4 | 15.1.4 | 15.4.10
`owner_priority` configuration keyword
  no title
`p12topem.pl -help` UNIX command
  20.4.4.1
`passwd` list parameter
  15.2.5 | 15.2.6 | 15.2.7
`password` configuration keyword
  20.4.4
`path` list parameter
  15.2.4
`pending` configuration keyword
  14.1.1 | 14.1.2
`period` list parameter
  15.6.1
`pidfile` configuration keyword
  no title
`port` list parameter
  15.2.4 | 15.2.6 | 15.2.7
`postfix` UNIX command
  1.2 | 3.2.1 | 4. | 4.4
`postfix_manager.pl` file
  3.3
PostgreSQL
  1.2 | 3.2
`priority` list parameter
  15.4.11
`private` list parameter
  1.2
`private_key` configuration keyword
  20.4.4.1 | 20.4.4.1
`privateoreditorkey` list parameter
  1.2 | 15.1.1
`process_bouncers` configuration keyword
  17.
`process_bouncers_task` configuration keyword
  no title
`profile` list parameter
  15.1.4
`purge_orphan_bounces_task` configuration keyword
  no title
`purge_user_table_task` configuration keyword
  no title
`qmail` UNIX command
  1.2 | 3.2.1 | 4.
`queue` configuration keyword
  2.2 | 2.2 | 3.3 | 3.3 | 3.3 | 4.1 | no title | 5.6.2 | 5.6.12
`queueauth` configuration keyword
  no title
`queuebounce` configuration keyword
  4.2 | no title
`queuedigest` configuration keyword
  no title
`queueexpire` configuration keyword
  no title
`queuemod` configuration keyword
  no title | 5.6.13
`queueoutgoing` configuration keyword
  no title
`queuetask` configuration keyword
  no title
`QUIET` mail command
  21.1 | 21.1 | 21.2 | 21.2 | 21.2
`QUIET ADD` mail command
  21.2
`QUIET DELETE` mail command
  21.2
`QUIT` mail command
  21.1 | 21.2
`quota` list parameter
  15.3.10.3 | 15.6.2.2
`rate` list parameter
  5.8.12 | 5.8.13 | 15.5.2 | 15.5.3
RDBMS
  1.2 | 3.2
`reception` list parameter
  13.4 | 15.4.8 | 15.4.8 | 15.4.9 | 21.1 | 21.1 | 21.1 | 21.1 | 21.1 | 21.1 | 21.1
`reception nomail` list parameter
  15.1.4 | 15.1.4
`regex1` list parameter
  15.2.7
`regex2` list parameter
  15.2.7
`regexp` configuration keyword
  9.5 | 9.5 | 9.5.1 | 9.5.2
`Regularity rate` configuration keyword
  17.
`REJECT` mail command
  13.7 | 13.7.4 | 14.1.1 | 21.3
`RELEASE_NOTES` file
  1.5 | 3.1
`REMIND` mail command
  13.7.6 | 15.3.5 | 15.3.5 | 15.3.5 | 21.2 | 21.2 | 21.2 | 21.2
`REMIND *` mail command
  12.2 | 12.2.3
`remind.annual.task` file
  12.10
`remind.semestrial.task` file
  12.10
`remind.tpl` file
  13.9.1
`remind_return_path` configuration keyword
  no title | 15.5.5 | 15.5.5 | 15.5.5
`remote_host` list parameter
  15.2.4
`remove_headers` configuration keyword
  no title
`Reply-To:` header
  15.4.1 | 15.4.1 | 15.4.1 | 15.4.1
`reply_to_header` list parameter
  15.4.1
`request_priority` configuration keyword
  no title
`REVIEW` mail command
  1.2 | 13.4 | 13.4 | 13.4 | 15.3.9 | 15.3.9 | 15.3.9 | 15.3.9 | 15.3.9 | 15.3.9 | 15.3.9 | 15.4.9 | 21. | 21.1 | 21.1 | 21.1 | 21.1 | 21.1 | 21.1 | 21.1
`rfc2369_header_fields` configuration keyword
  no title
robot aliases
  4.1
`robot.conf` file
  2.3 | 8.3 | 11.1 | 11.2 | 15.1.2
`sample` directory
  12.7 | 13.2
`sample/` directory
  2.3 | 3.3
`scenari` directory
  5.2.2
`scenari/subscribe.rennes1` file
  10.1
scenario
  10.
`scope` list parameter
  15.2.6
`scope1` list parameter
  15.2.7
`scope2` list parameter
  15.2.7
`script` directory
  7.6
`script/` directory
  6.3.2
`select` list parameter
  15.2.6
`select1` list parameter
  15.2.7
`select2` list parameter
  15.2.7
`selected_color` configuration keyword
  no title | 11.2
`send` list parameter
  1.2 | 15.1.1 | 15.3.8 | 15.3.8 | 15.3.8 | 15.3.8 | 15.3.8 | 15.3.8 | 15.3.8 | 15.3.8 | 15.3.8 | 15.3.8 | 15.3.8 | 15.3.8 | 15.3.8 | 15.3.8 | 15.3.8 | 15.3.8 | 15.3.8 | 15.3.8 | 15.3.8 | 15.3.8 | 15.3.8 | 15.3.8 | 21.1 | 21.3 | 21.3
`send private` configuration keyword
  10.
`sendmail` UNIX command
  1.2 | 3.2.1 | 4. | 4.1 | 4.4 | 5.4.6 | 5.4.6 | 5.4.7 | no title | 5.4.8
`sendmail.cf` file
  4.3
SENDMAIL_ALIASES
  4.3
`sendmail_args` configuration keyword
  no title
`SET` mail command
  21.1 | 21.1 | 21.1 | 21.1 | 21.1 | 21.1 | 21.1 | 21.1 | 21.1 | 21.1 | 21.2
set-uid-on-exec bit
  3.3
`SET LISTNAME CONCEAL` mail command
  21.1
`SET LISTNAME MAIL` mail command
  13.4 | 21.1 | 21.1
`SET LISTNAME NOCONCEAL` mail command
  21.1
`SET LISTNAME NOMAIL` mail command
  13.4 | 21.1
`SET LISTNAME SUMMARY` mail command
  13.4
`shaded_color` configuration keyword
  no title | 11.2
`shared` directory
  15.3.10 | 15.3.10.1 | 15.3.10.2 | 16. | 16.3.2 | no title | 16.4.2 | 16.4.2
`SIG` mail command
  13.7
`SIGNOFF` mail command
  21.1 | 21.2
`SIGNOFF *` mail command
  21.1
`sleep` configuration keyword
  no title
`smime` configuration keyword
  9. | 10. | 10.
`smtp` configuration keyword
  9. | 10. | 10.
`soap_url` configuration keyword
  no title | 8.3 | 11.2
`spam_protection` configuration keyword
  no title | 5.1.6 | 5.1.6 | 5.1.7 | 15.7.1 | 15.7.1 | 15.7.1 | 15.7.2
`spool` configuration keyword
  no title | 5.6.4 | 5.6.12 | 5.6.13 | 21.3
SQL
  1. | 1.2 | 15.2.1 | 15.2.1
`sql_query` list parameter
  15.2.5
`src/` directory
  3.3
`~src/nls/Makefile` file
  5.7.1
statistics
  13.8
`stats` file
  21.1 | 21.1
`SUB` mail command
  13.7
`subject` list parameter
  15. | 15.1.5
`Subject:` header
  21.
`SUBSCRIBE` mail command
  15.1.4 | 15.1.4 | 15.3.1 | 15.3.1 | 15.3.1 | 15.3.1 | 15.3.1 | 15.3.1 | 15.3.1 | 15.3.1 | 15.3.1 | 15.3.1 | 15.3.1 | 15.3.1 | 15.3.1 | 21.1 | 21.1 | 21.1 | 21.2 | 21.2
subscriber file
  13.4
subscriber_table
  5.10.11 | 6.
`subscribers` configuration keyword
  6.3.1 | 6.3.1 | 6.5.2 | 6.8 | 15.2.1
`subscribers.db.dump` file
  3.7 | 6.8
`suffix` list parameter
  15.2.6
`suffix1` list parameter
  15.2.7
`suffix2` list parameter
  15.2.7
`suscriber_table` configuration keyword
  5.8.7
Sybase
  1.2 | 3.2
`sympa-4.1.2/` directory
  3.3
`sympa.conf` configuration keyword
  2.2 | 2.3 | 2.4 | 3.3 | 3.3 | 3.3.1 | 3.5 | 3.5 | 5. | 5.1.9 | 6.4 | 6.7 | 6.8 | 7.1 | 8.3 | 11.3 | 12.6.1 | 12.10.2 | 14.1 | 15.2.1 | 15.5.4 | 15.5.5 | 15.6.2.2 | 20.4.4
`sympa.pl` file
  2.2 | 2.4 | 3.7 | 3.7 | 4. | 4.1 | 5.3.4 | 5.6.2 | 7.2.1 | 11.1 | 12.6.1
`~sympa/bin/` directory
  3.3
`~sympa/nls` directory
  3.7
`~sympa/src/` directory
  3.3
`sympa_priority` configuration keyword
  no title
`sympa_soap_server.fcgi` file
  2.2
`sympa_wizard.pl` file
  2.2
`syslog` configuration keyword
  3.5 | no title
`syslogd` UNIX command
  3.5 | 3.5 | 3.5 | 5.3.3
`task/` directory
  2.2 | 12.10.3
`task_manager.pl` file
  2.2 | 5.8.5 | 5.8.6 | 5.10.11
tasks
  12.10
`templates` directory
  5.2.2
templates format
  12.1
templates, list
  13.7
templates, site
  12.2
templates, web
  12.3
`testlogs.pl` file
  3.5
`text_color` configuration keyword
  no title | 11.2
`timeout` list parameter
  15.2.6
`timeout1` list parameter
  15.2.7
`timeout2` list parameter
  15.2.7
`title` configuration keyword
  11.2
`tmpdir` configuration keyword
  no title
`To:` header
  21.
`topics` list parameter
  12.7 | 12.7 | 15.1.6
`topics.conf` file
  2.3 | 12.7 | 12.7
`ttl` list parameter
  15.2.2 | 15.2.2
TULP
  1.4
`Type rate` configuration keyword
  17.
`umask` UNIX command
  no title | 5.3.5
`unique` configuration keyword
  15.5.4
`unsubscribe` list parameter
  15.3.2 | 15.3.2 | 15.3.2 | 15.3.2 | 15.3.2 | 15.3.2
`urlize_min_size` configuration keyword
  no title
`user` list parameter
  15.2.5 | 15.2.5 | 15.2.6 | 15.2.6 | 15.2.7 | 15.2.7
user-data-source
  15.2.1
`user_data_source` list parameter
  6.8 | 13.4 | 15.2.1 | 15.2.1 | 15.2.1 | 15.2.1 | 15.2.1 | 15.2.3 | 15.2.3 | 15.2.5 | 15.2.6 | 15.2.7 | 15.2.8
user_table
  5.10.11 | 6.
`value` list parameter
  15.4.1 | 15.4.1
`visibility` list parameter
  12.2.2 | 13.4 | 15.1.7 | 15.1.7 | 15.1.7 | 15.1.7 | 15.4.9 | 21.1 | 21.1 | 21.1
`warn_rate` list parameter
  15.5.1
`web_archive` list parameter
  15.6.2 | 15.6.2
`web_archive_spam_protection` configuration keyword
  5.1.6 | no title | 15.7.1 | 15.7.2
`welcome.tpl` file
  2.1 | 12.1.4
`~welcome[.mime]` file
  21.1
`welcome_return_path` configuration keyword
  no title | 5.8.4 | 15.5.4 | 15.5.4 | 15.5.4 | 15.5.5
`WHICH` mail command
  21.1
`wws_templates` directory
  5.2.2
WWSympa
  1.2 | 1.2 | 2.1 | 2.2 | 2.3 | 2.3 | 3.2.4 | 3.3 | 4.2 | 4.3 | 5.1.4 | 6.5.2 | 6.5.2 | 7.1 | 7.1 | 7.1 | 7.1 | 7.1 | 7.2.3 | 7.2.3 | 7.2.3 | 7.2.3 | 7.3.7 | 7.4 | 7.4 | 7.5 | 7.6 | 7.6 | 7.6 | 9. | no title | 9.6 | 9.6 | 9.6 | 9.6 | 9.6 | 9.6 | 9.6 | no title | 12.1 | 12.2 | 12.3 | no title | 12.6.2 | 12.6.3 | 12.6.3 | 12.7 | 12.7 | 13.6 | 13.7 | 15.1.6 | 15.2.1 | 16.
`wwsympa.conf` file
  2.2 | 3.3 | 3.5 | 11.3 | 15.6 | 17.
`wwsympa.fcgi` file
  2.2 | 3.6 | 7.1 | 7.2.1 | 7.2.1 | 7.2.2 | 9.6 | 12.3
`wwsympa_url` configuration keyword
  no title | 11.2 | 11.3
`your_infected_msg.tpl` file
  18.